--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Base#unbound_check_box
is_singleton: false
name: unbound_check_box
params: (attrs)
visibility: public
